Bug 117962 - Typo: up2dateErros should be up2dateErrors
Typo: up2dateErros should be up2dateErrors
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
: 117684 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-03-10 09:35 EST by Pancrazio `ezio' de Mauro
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-26 21:27:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pancrazio `ezio' de Mauro 2004-03-10 09:35:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7 StumbleUpon/1.89

Description of problem:
Line 620 of /usr/share/rhn/up2date_client/up2date.py reads:

        raise up2dateErros.RpmError("%s" % e)

it should be:

        raise up2dateErrors.RpmError("%s" % e)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:  N/A

Expected Results:  N/A

Additional info:

This is th same bug described in #110254 but it applies to Red Hat
Enterprise Linux 3
Comment 1 Adrian Likins 2004-03-22 16:35:43 EST
fixed in cvs, 4.2.8 or newer should have the fix for rhel3
(aka, u2)
Comment 2 Adrian Likins 2004-03-22 16:47:02 EST
*** Bug 117684 has been marked as a duplicate of this bug. ***
Comment 3 Todd Warner 2004-08-26 21:27:12 EDT
This was duplicated elsewhere as well. Can't find it... regardless...

Note You need to log in before you can comment on or make changes to this bug.